Bug 1890499 - Placeholder for metrics system role new feature release note
Summary: Placeholder for metrics system role new feature release note
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: doc-Release_Notes-8-en-US
Version: 8.3
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: 8.3
Assignee: Jacob Taylor Valdez
QA Contact: RHEL DPM
Eliane Ramos Pereira
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-22 12:03 UTC by Jacob Taylor Valdez
Modified: 2020-11-30 11:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
.The `metrics` RHEL System Role is now available for Ansible. With the `metrics` RHEL System Role, you can configure, for local and remote hosts: * performance analysis services via the `pcp` application * visualisation of this data using a `grafana` server * querying of this data using the `redis` data source without having to manually configure these services separately.
Clone Of:
Environment:
Last Closed: 2020-11-30 11:24:56 UTC
Type: Enhancement
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Nathan Scott 2020-10-27 00:39:09 UTC
Looks good Jacob, thanks.

Comment 3 Nathan Scott 2020-10-27 00:44:00 UTC
More information: https://issues.redhat.com/browse/RHELBU-37


Note You need to log in before you can comment on or make changes to this bug.